
html{
  scroll-behavior: smooth;
}
body{
  font-family: 'Nunito Sans', sans-serif;
}
:root{
    --blue:#0071bc;
    --bg-light: #f8f9fa;
}
h1,h2,h3,h4,h5,h6{
    padding: 0;
    margin: 0;
}
section{
    padding: 60px 0;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
p{
    font-size: 15px;
    padding: 0;
    margin: 0;
}
span{
  font-size: 14px;
}
.section-title{
    text-align: center;
    margin-top: -5px;
    margin-bottom: 50px;
}
.section-title h1{
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 10px;
}
a{
    color: #000;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    font-size: 15px;
}
.top-header-link1 a
{
	font-size: 21px;
    font-weight: bold;
	color:yellow !important;
}
a:hover{
    color: #000;
    text-decoration: none;
}
.btn{
    color: #fff;
    background-color: var(--blue);
    padding: 10px 18px;
    border: none;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}
.btn:focus{
    box-shadow: none;
}
.btn:hover{
  color: #fff;
  background-color: #007777;
  border-color: #007777;
}
.pb-30{
    padding-bottom: 30px;
}
.pb-10{
  padding-bottom: 10px;
}
.mb-30{
  margin-bottom: 30px;
}
.mb-50{
  margin-bottom: 50px;
}
.color-white{
  color: #fff!important;
}
.color-black{
  color: #000!important;
}
.color-blue{
  color: var(--blue)!important;
}
.bg-red{
  background-color: var(--blue);
}
.bg-black{
  background-color: #1f1e23;
}
.empty-star{
  color: #9d9d9d;
}
.bold{
  font-weight: bold;
}
.bold-500{
  font-weight: 500;
}
.bold-600{
  font-weight: 600;
}
.relative{
  position: relative;
}
.no-overflow{
  overflow: hidden;
}
.fa-star{
  font-size: 15px;
}
.fs-18{
  font-size: 18px;
}
.form-control{
    height: 50px;
    border-radius: 5px;
}
.color-light {
  color: #e8e8e8;
}
.show{
  display: block;
}
.hide{
  display: none;
}
.dark{
  filter: brightness(40%);
}
.form-control:focus{
  border-color: var(--blue);
  box-shadow: 0 0 5px 0 var(--blue);
}
.line{
  height: 2px;
  background-color: #efefefe8;
  margin: 50px 0;
}
.align{
  align-self: center;
}
.radius{
  border-radius: 5px;
}
.no-style{
  background-color: transparent;
  outline: none!important;
  box-shadow: none;
  border: none;
}
/*======================================
 ===========  PreLoader CSS  ==========
 ======================================= */
.loader_bg{
  position: fixed;
  z-index: 999999;
  background: #fff;
  width: 100%;
  height: 1100vh;
}
.loader{
  border: 0 solid transparent;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  position: absolute;
  top: calc(50vh - 75px);
  left: calc(50vw - 75px);
}
.loader:before, .loader:after{
  content: '';
  border: 10px solid var(--blue);
  border-radius: 50%;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader 2s linear infinite;
  opacity: 0;
}
.loader:before{
  animation-delay: .3s;
}
@keyframes loader{
  0%{
      transform: scale(0);
      opacity: 0;
  }
  50%{
      opacity: 1;
  }
  100%{
      transform: scale(1);
      opacity: 0;
  }
}
/*======================================
 ============ Top Header CSS  ==========
 ======================================= */
.top-header-dropdown .nice-select{
  border: none;
  background: transparent;
  color: #fff;
  height: 0px;
  line-height: 23px;
  padding-left: 6px;
}
.top-header-dropdown .nice-select span{
  font-size: 15px;
}
.top-header-dropdown .nice-select:after{
  margin-top: 9px;
}
.top-header-dropdown .nice-select .list{
  background-color: #000;
  z-index: 12;
  margin-top: 35px;
}
.top-header-dropdown .nice-select .list li:hover{
  background-color: var(--blue);
  color: #fff;
}
.top-header-dropdown .nice-select .option.selected.focus {
  background-color: var(--blue);
}
.top-header-dropdown-icon{
  margin-top: 1px;
}
/*======================================
 =============  Navbar CSS  ============
 ======================================= */
.navbar-toggler{
  border-color: #fff!important;
  outline: none!important;
}
.navbar-toggle-icon{
  color: #fff;
}
.navbar-brand{
  width: 140px;
}
.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
  background-color: var(--blue);
}
.navbar{
  z-index: 10;
  background-color: var(--blue);
}
.nav-link{
  color: #fff;
  font-weight: 600;
}
.dropdown-item:hover{
  color: #fff;
  background-color: var(--blue);
}
.navbar-nav .dropdown-item{
  padding: 10px 20px;
}
.navbar-nav .nav-item{
  margin-right: 10px;
}
.navbar-nav .nav-link{
  color: #fff!important;
}
.sticky{
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 2;
  background-color: var(--blue)!important;
}
.nav-btn{
  border: 2px solid #fff;
}
/*======================================
 ============ Main Banner CSS ==========
 ======================================= */
 .main-banner{
  background-image: url(../images/slider-final.jpg);
  background-repeat: no-repeat;
  background-size:contain;
  background-position: center center;
  height: 934px;
  width:100%;
}
.main-banner-heading{
  font-size: 50px;
  padding-bottom: 10px;
}
.main-banner-search-box{
  background-color: #fff;
  padding: 2rem 2rem 1rem 2rem;
  border: 1px solid #f1f1f1;
  border-radius: 5px;
}
.banner-search-box{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.main-banner-form .form-control{
  height: 50px;
  box-shadow: none;
  border-color: #ced4da;
}
.main-banner-form .nice-select{
 height: 50px;
 line-height: 50px;
 box-shadow: none;
 border-color: #ced4da;
}
.main-banner-form .nice-select ul{
  width: 100%;
}
.main-banner-search-btn{
 background-color: var(--blue);
 color: #fff;
 height: 50px;
 padding: 0 15px;
 border-radius: 5px;
}
/*======================================
 =========== Featured Ads CSS ==========
 ======================================= */
.featured-item-box{
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  position: relative;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.featured-item-box-heading{
  display: block;
  font-weight: bold;
}
.featured-item-box-tag{
  border-radius: 5px;
  position: absolute;
  top: 10px;
  left: 15px;
  width: 75px;
  z-index: 1;
  height: 25px;
  padding: 1px;
  background: var(--blue);
  color: #fff;;
}
.featured-item-box:hover{
  box-shadow: 0 0 5px 0 #e2e2e2;
}
.featured-item-box-img{
  position: relative;
}
.featured-item-box-stars{
  position: absolute;
  bottom: 5px;
  left: 10px;
}
.featured-box-desc{
  margin: 8px 0 12px 0;
}
.featured-item-box-owner span{
  font-size: 14px;
}
.featured-item-box-img img{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  filter: brightness(70%);
}
.featured-item-box-owner-img{
  width: 60px!important;
  border: 2px solid var(--blue);
  padding: 2px;
  position: absolute;
  bottom: -20px;
  right: 20px;
  border-radius: 50%;
}
/*======================================
 =============== Blogs CSS =============
 ======================================= */
.blog{
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  position: relative;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.blog img{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  filter: brightness(70%);
}
.blog:hover{
  box-shadow: 0 0 5px 0 #e2e2e2;
}
.blog-img{
  position: relative;
}
.blog-desc{
  margin: 8px 0 10px 0;
}
.blog-datecomment{
  border-top: 1px solid #dddddd;
  margin-top: 15px;
  padding-top: 15px;
}
.blog-textarea h4 a{
  font-size: 18px;
}
.blog-owner-img{
  width: 60px!important;
  border: 2px solid var(--blue);
  padding: 2px;
  position: absolute;
  bottom: -20px;
  right: 20px;
  border-radius: 50%;
}
.blog-tag{
  border-radius: 5px;
  position: absolute;
  top: 10px;
  left: 15px;
  width: 75px;
  z-index: 1;
  height: 25px;
  padding: 1px;
  background: var(--blue);
  color: #fff;;
}
.blog-heading{
  display: block;
  font-weight: bold;
}
.blog-owner span{
  font-size: 14px;
}
/*=======================================
 ================= Stats CSS ============
 ======================================== */
 #stats{
  background-image: url(../images/whyus-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
}
#stats::before{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #00000093;
}
.stat-box{
  background-color: #fff;
  border-radius: 5px;
  padding: 30px 0;
  text-align: center;
  margin-bottom: 30px;
}
.stat-icon{
  display: inline-block;
  color: #fff;
  height: 70px;
  width: 70px;
  font-size: 25px;
  line-height: 70px;
  background-color: var(--blue);
  border-radius: 50%;
}
.stat-count{
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 5px;
}
/*======================================
 ====== Why Choose Us Section CSS ======
 ======================================= */
.why-choose-us-box-icon span{
  font-size: 40px;
}
.why-choose-us-dark-box span{
  background-color: var(--blue);
  color: #fff;
  border-radius: 50px;
  height: 100px;
  line-height: 100px;
  width: 100px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.why-choose-us-dark-box-textarea{
  background-color: #282f44;
  color: #fff;
  padding: 70px 20px 40px 20px;
  border-radius: 5px;
  margin-top: -40px;
}
.why-choose-us-box span{
  color: var(--blue);
  border-radius: 50px;
  height: 100px;
  line-height: 100px;
  width: 100px;
  margin: 0 auto;
  display: block;
  position: relative;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.why-choose-us-box-textarea{
  padding: 70px 20px 40px 20px;
  border-radius: 5px;
  margin-top: -40px;
  transition: .7s all ease;
  -webkit-transition: .7s all ease;
}
.why-choose-us-box:hover span{
  background-color: var(--blue);
  color: #fff;
}
.why-choose-us-box:hover .why-choose-us-box-textarea{
  background-color: #282f44;
  color: #fff;
}
/*======================================
 =========== Video Section CSS =========
 ======================================= */
#video{
  background-image: url(../images/video-pic.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding: 170px 0;
}
#video::before{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #00000093;
}
.video-btn{
  position: relative;
  z-index: 1;
  text-align: center;
}
.video-btn p{
  font-size: 24px;
  font-weight: 600;
}
.play-icon{
  font-size: 20px;
  border-radius: 50%;
  color: #fff!important;
  background-color: var(--blue);
  display: inline-block;
  height: 60px;
  width: 60px;
  line-height: 62px;
  padding-left: 3px;
  text-align: center;
  position: relative;
}
.play-icon::after, .play-icon::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  border-radius: 50%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  -webkit-animation: ripple 1.5s ease-out infinite;
         animation: ripple 1.5s ease-out infinite;
  background-color: var(--blue);
  z-index: -1;
  }
/*======================================
 ============ Categories CSS ===========
 ======================================= */
 .categories-box{
   padding: 20px 0;
   box-shadow: 0 0 5px 0 #e8e8e8;
   border-radius: 5px;
 }
 .categories-img {
   width: 80px;
}
.categories-title{
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
}
/*======================================
 =========== Testimonial CSS ===========
 ======================================= */ 
 #testimonials{
   background-image: url('../images/testim-bg.jpg');
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center center;
   position: relative;
   overflow: hidden;
 }
 #testimonials::before{
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   background-color: #00000071;
 }
 .testimonial-img img{
  width: 60px !important;
}
.testimonial-box{
  box-shadow: 0 0 5px 0 #e8e8e8;
  margin: 1px;
  border-radius: 5px;
}
/*======================================
 ============= Mobile App CSS ==========
 ======================================= */
.app-btn-icon{
  font-size: 30px;
}
.mobile-app-btns{
  margin-top: 30px;
}
.mobile-app-btns a{
  box-shadow: 0 10px 25px 0px #e8e8e8;
}
.app-btn-txt span{
  display: block;
  font-size: 14px;
  margin-top: -3px;
}
/*======================================
 =========== Team Section CSS ==========
 ======================================= */
.team-box{
  box-shadow: 0 0 10px 0 #e8e8e8;
  padding: 6px;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
}
.team-img{
  border-radius: 5px;
  overflow: hidden;
  position: relative; 
}
.team-icons li{
  line-height: 40px;
}
.team-social-icons{
  position: absolute;
  top: 0;
  left: -50px;
}
.team-contact-icons{
  position: absolute;
  top: 0;
  right: -50px;
}
.team-img img{
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
}
.team-icons{
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.team-icons a{
  display: inline-block;
  background-color: var(--bg-light);
  border-radius: 50px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
.team-box:hover .team-contact-icons{
  right: 5px;
}
.team-box:hover .team-social-icons{
  left: 5px;
}
.team-box:hover .team-img img{
  transform: scale(1.1);
  opacity: .8;
}
/*======================================
 ============= Pricing CSS =============
 ======================================= */
 .pricing-box {
  padding: 60px 40px;
  box-shadow: 0 3px 20px -2px rgba(20, 45, 100, 0.1);
  background: #fff;
  border-top: 4px solid #fff;
  border-radius: 5px;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
}
.pricing-box:hover{
  border-top-color: var(--blue);
  margin-top: -20px;
}
.pricing-box h3 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 20px;
  color: var(--blue);
}

.pricing-box h4 {
  font-size: 48px;
  color: var(--blue);
  font-weight: 400;
  margin-bottom: 25px;
}

.pricing-box h4 sup {
  font-size: 28px;
}

.pricing-box h4 span {
  color:var(--blue);
  font-size: 18px;
  display: block;
}

.pricing-box ul {
  padding: 20px 0;
  list-style: none;
  color: #999;
  text-align: left;
  line-height: 20px;
}

.pricing-box ul li {
  padding: 10px 0 10px 0px;
  position: relative;
}
.pricing-box .cross{
  text-decoration: line-through;
  color: #d1d1d1;
}
.pricing-featured {
  border-top-color: var(--blue);
  background-color: #282f44;
}
.pricing-featured ul{
  color: #fff;
}
/*======================================
 ========== Contact Page CSS ===========
 ======================================= */
 .contact-box{
  box-shadow: 0 0 5px 0 #eaeaea;
  padding: 20px 10px 28px 10px;
  margin-bottom: 30px;
}
 .contact-form .form-control{
  margin-bottom: 20px;
}
.contact-box span {
  font-size: 25px;
  color: var(--blue);
}
.contact-box h4 {
  font-weight: bold;
  font-size: 18px;
  margin-top: 5px;
}
.valid-feedback{
 font-weight: bold;
 font-size: 14px;
 background: transparent;
 padding-left: 10px;
}
.invalid-feedback{
 color: #ff0000;
 font-weight: bold;
 font-size: 14px;
 background: transparent;
 padding-left: 10px;
}
/*======================================
 =============  Footer CSS  ============
 ======================================= */
/* Subscribe Box CSS */
#subscribe-area{
  padding-top: 50px;
  padding-bottom: 20px;
  color: #fff;
  background-color: #1f1e23;
}
.sub-box-txt img{
  width: 128px;
}
.abt_cnt
{
	margin:0px;
	padding:0px;
	text-align:justify;
}
.page_lg
{
	float: right;
    position: absolute;
    text-align: center;
    top: 176px;
    left: 0;
    right: 0;
}
.cls_center
{
	text-align:center;
}
.page_lg img
{
width:17%;
}
.sub-box button{
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  width: 35%;
}
/* Upper Footer CSS */
.footer-logo{
  width: 160px;
}
.upper-footer {
  background-color:#0071bc;
  color: #eaeaea;
  padding-top: 70px;
  padding-bottom: 20px;
}
.upper-footer .footer-logo-area-icons a{
  color: #fff;
  display: inline-block;
  border: 1px solid #fff;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 28px;
  margin-right: 15px;
  border-radius: 15px;
}
.upper-footer .footer-logo-area-icons a:hover{
  background-color: var(--blue);
  color: #fff;
  border-color: var(--blue);
}
.upper-footer .footer-list-heading{
  margin-bottom: 20px;
}
.upper-footer .footer-list-heading h4{
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.upper-footer .footer-list li{
  margin-bottom: 8px;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.upper-footer .footer-list li:hover{
padding-left: 10px;
}
.upper-footer .footer-list li a{
 color: #eaeaea;
}
.upper-footer .footer-list .footer-arrow{
  font-size: 15px;
}
.upper-footer .latest-news a {
color: #fff;
display: inline-block;
}
.upper-footer .latest-news span{
padding: 10px 0;
}
.upper-footer .latest-news a:hover {
color: var(--blue);
}
.upper-footer .latest-news span {
color: #878787;
}
.lower-footer{
 background: #1F1E23;
 padding: 10px 0;
}
.lower-footer{
  text-align: center;
  color: #fff;
}
.lower-footer-copyright-area a{
  font-weight: bold;
  color: var(--blue);
}
.lower-footer-privacy-area a{
font-size: 15px;
  color: #fff;
}
 /*=====================================
 ============= Pagination CSS ==========
 ======================================= */
.my-pagination a{
  border-radius: 5px;
  border: 1px solid var(--blue);
  padding: 8px 12px;
  margin-right: 5px;
  display: inline-block;
}
.my-pagination a:focus {
  background-color: var(--blue)!important;
  color: #fff;
}
/*======================================
 ======= Video Icon Animation CSS ======
 ======================================= */
.video-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  border: 1px solid var(--blue);
  border-radius: 50%;
  color: #fff!important;
  background-color: var(--blue);
  display: inline-block;
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
}
.video-icon::after, .video-icon::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  border-radius: 50%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  -webkit-animation: ripple 1.5s ease-out infinite;
          animation: ripple 1.5s ease-out infinite;
  background-color: var(--blue);
  z-index: -1;
  }    
  @keyframes ripple {
  0%, 35% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  }

/*======================================
 =========== Post Ads Page CSS =========
 ======================================= */
.post-ads-area{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding: 30px;
}
.post-ads-area .nice-select{
  height: 50px;
}
.post-ads-area .nice-select ul{
  width: 100%;
}
#ad-images-area .form-control-file{
  position: relative;
  overflow: hidden;
  height: 30vh;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
}
#ad-images-area .form-control-file::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/ad-img.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; 
}
.terms-box{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding: 30px;
}
/*======================================
 ========== Profile Page CSS ===========
 ======================================= */
 .profile-page-header{
   margin-bottom: 60px;
 }
 .profile-main-box{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding: 30px;
 }
.profile-details a{
  display: inline-block;
}
.change-picture-box{
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.555);
  width: 100%;
}
.dashboard-boxes-area{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding-top: 50px;
}
 .user-img img{
  width: 30px;
}
.user-menu{
  cursor: pointer;
}
.user-dropdown:hover .user-menu-list{
  opacity: 1;
  visibility: visible;
  top: 35px;
}
.user-menu-list{
  background-color: black;
  border-radius: 5px;
  position: absolute;
  width: 180px;
  left: -20px;
  z-index: 12;
  padding: 10px 0;
  opacity: 0;
  visibility: hidden;
  top: -300px;
  transition: .7s all ease;
  -webkit-transition: .7s all ease;
  -moz-transition: all 7s ease;
  -ms-transition: all 7s ease;
  -o-transition: all 7s ease;
}
.user-menu-list li a{
  display: block;
  color: #fff;
  line-height: 30px;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  padding: 5px 20px;
}
.user-menu-list li:hover a{
  color: var(--blue);
  padding-left: 30px;
  background-color: #fff;
}
.profile-header-img{
  margin-top: -60px;
  border-radius: 50%;
  width: 200px;
}
.profile-img{
  width: 200px;
  box-shadow: 0 0 5px 0 #cccccc;
  border: 2px solid #fff;
  border-radius: 50%;
}
.editimage-box{
  position: absolute;
  bottom: -80px;
  left: 0;
  text-align: center;
  width: 100%;
  padding: 10px 0 20px 0;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  background-color: rgba(0, 0, 0, 0.514);
}
.profile-header-img:hover .editimage-box{
  bottom: 0px;
}
/*=====================================
 =========== Search Bar CSS ===========
 ====================================== */
 .search-bar{
  box-shadow: 0 0 5px 0 #c1c1c1;
  border-radius: 5px;
  line-height: 50px;
  padding: 0 20px;
  margin-bottom: 30px;
}
.search-area-options .nice-select{
  color: #000;
  background: transparent;
  border: none;
  line-height: 52px;
  padding-left: 5px;
  box-shadow: none;
}
.search-area-options .nice-select:after{
  margin-top: 2px;
}
/*======================================
 ============= Page Title CSS ==========
 ======================================= */
.page-title{
  background-image: url(../images/banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 90px 0;
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.page-title-heading{
  position: relative;
}
.page-title::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.445);
}
/*======================================
 ============ Listing Page CSS =========
 ======================================= */
.listing-search-box{
 background-color: #fff;
 box-shadow: 0 5px 10px 0 #9b9b9b3d;
 border-radius: 5px;
 margin-top: -36px;
 margin-bottom: 60px;
 position: relative;
}
.listing-search-box .nice-select{
 float: none;
 border-radius: 5px;
 height: 20px;
 border: none;
 padding-left: 0;
 line-height: 17px;
 font-weight: bold;
}
.listing-search-box .nice-select::after{
 margin-top: -4px;
}
.listing-search-box .nice-select .list{
 width: 100%;
}
.listing-search-box .media-left span{
 color: var(--blue);
 font-size: 35px;
 margin-right: 10px;
}
.listing-search-box .media-right .tour-time{
 font-size: 16px;
 font-weight: bold;
}
.listing-search-input .form-control{
  border: none;
  box-shadow: none!important;
}
.listing-selection-box{
  margin-bottom: 25px;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #c1c1c1;
}
.listing-selection-box .form-group a{
  position: absolute;
  right: 14px;
  top: 10px;
  color: #adadad;
}
.listing-selection-box .form-control{
  height: 42px;
}
.listing-selection-box .nice-select{
  float: none;
  border-radius: 5px;
  margin-bottom: 1rem;
  padding: 6px 12px;
  line-height: 28px;
  border: 1px solid #ced4da;
}
.listing-selection-box .nice-select ul{
  width: 100%;
}
.listing-selection-box .nice-select:focus{
  border-color: var(--blue);
  box-shadow: 0 0 5px 0 var(--blue);
}
.tour-search-btn{
 border-top-left-radius: 0;
 border-bottom-left-radius: 0;
 padding: 24px 0;
}
.tour-time-box{
 border-left: 1px solid #e8e8e8;
 padding-left: 15px;
 margin-left: 10px;
}
.tour-time-box .nice-select{
  box-shadow: none;
}
/*======================================
 ========= Single-Post Page CSS ========
 ======================================= */
 .single-post-owner-n-date img{
  width: 50px;
  margin-right: 5px;
}
.single-post-highlighted-box{
  border-left: 4px solid var(--blue);
  border-radius: 5px;
  padding: 25px;
}
.single-post-share-icons a{
 background-color: #efefef;
 color: #4c4c4c;
 height: 35px;
 width: 35px;
 line-height: 35px;
 text-align: center;
 border-radius: 5px;
 display: inline-block;
}
.single-post-search-area-tags{
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #c1c1c1;
}
.single-post-search-area-tags a{
  background-color: #f1f1f1;
  padding: 8px;
  margin: 4px;
  border-radius: 5px;
  display: inline-block;
}
.single-post-search-box{
  margin-bottom: 25px;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #c1c1c1;
}
.single-post-search-box button{
  position: absolute;
  right: 25px;
  top: 35px;
  color: #adadad;
}
.single-post-categories-box{
  margin-bottom: 25px;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #c1c1c1;
}
.single-post-categories-box span{
  float: right;
}
/*======================================
 ======== Login Signup Modal CSS =======
 ======================================= */
.modal-content{
  padding: 20px;
}
.login-form .form-group span,
.signup-form .form-group span{
  position: absolute;
  top: 15px;
  right: 12px;
  color: #adadad;
}
.remember-me-checkbox{
  width: 18px;
  height: 18px;
  margin-top: 1px;
}
.login-form-heading h4,
.signup-form-heading h4{
  font-size: 20px;
}
/*======================================
 ============= Services Page CSS =======
 ======================================= */
 .services-box{
  border: 1px solid #f1f1f1;
  padding:  20px 20px 30px 20px;
  transition: 1s all ease;
  -webkit-transition: 1s all ease;
}
.services-heading h3{
  font-size: 20px;
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
}
.services-text p{
  transition: .5s all ease;
  -webkit-transition: .5s all ease;
}
.services-icon p{
  color: #d9d9d9;
  font-size: 60px;
  font-weight: bold;
}
.services-box:hover{
  background-color: var(--blue);
  color: #fff;
}
.services-box:hover .services-heading h3, 
.services-box:hover .services-text p{
  color: #fff;
}
.services-box:hover .services-icon p{
  color: #fff;
}
/*======================================
 ============= Dashboard CSS ===========
 ======================================= */
 .dashboard-box-heading{
   position: relative;
   overflow: hidden;
   padding-bottom: 10px;
 }
 .dashboard-box-heading::before{
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   margin: 0 auto;
   height: 2px;
   width: 50px;
   background-color: var(--blue);
 }
 /*=========================================
 ============== Notification CSS ===========
 =========================================== */
.notification-box img{
  width: 60px;
  margin-right: 15px;
  margin-top: -5px;
}
.notification-user-name{
  font-size: 17px;
}
.notification-box{
  padding: 30px 10px 30px 10px;
  border-bottom: 2px solid #f8f8f8;
}
/*=========================================
 ============== Message Page CSS ==========
 ========================================== */
 .message-user-sec-detail img{
  width: 60px;
  margin-right: 15px;
  margin-top: -5px;
}
.message-sec{
  padding: 30px 10px 30px 10px;
  border-bottom: 2px solid #f8f8f8;
}
.message-icons a{
  color: var(--blue);
}
/*=======================================
 ============ Inbox Page CSS ============
 ======================================== */
 .inbox{
  padding: 0 20px;
  box-shadow: 0 0 8px 0 #ff5a5f21;
  border-radius: 5px;
}
.inbox-section-box{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding: 30px;
}
.inbox-user-sec-detail img{
  width: 90px;
  margin-right: 15px;
}
.inbox-sec{
  padding: 30px 10px 30px 10px;
}
.inbox-user-reciver img{
  width: 70px;
  margin-right: 15px;
}
.inbox-user-reciver{
  background: #ffffffb8;
  padding: 10px 20px;
  border-radius: 5px;
}
.inbox-user-sender{
  background: #ffffffb8;
  padding: 10px 20px;
  border-radius: 5px;
}
.inbox-user-sender img{
  width: 70px;
  margin-left: 15px;
}
.inbox-messege-box .form-control{
  padding-right: 144px;
}
.sender-icons{
  margin-bottom: 15px;
}
.message-text-box{
  background: url('../images/inbox-bg.jpg');
  background-size: cover;
  padding: 20px;
  border-radius: 5px;  
  box-shadow: 0 0 8px 0 #ff5a5f21;
}
.inbox-input-icons{
  position: absolute;
  right: 15px;
  top: 5px;
}
.inbox-input-icons a{
  font-size: 18px;
}
.inbox-input-icons a i{
  margin-bottom: 10px;
}
.inbox-input-icons-send{
  font-size: 30px!important;
}
.inbox-input{
  margin-top: 150px;
}
/*=======================================
 ============= Invoices Page CSS ========
 ======================================== */
 .invoices-box{
  box-shadow: 0 0 5px 0 #e8e8e8;
  border-radius: 5px;
  padding: 30px;
 }
 .invoices-title-bar{
   background-color: #000;
   color: #fff;
   padding: 22px 0 20px 0;
 }
 .invoices-title h4{
   text-transform: uppercase;
   font-weight: bold;
   font-size: 18px;
   letter-spacing: 2px;
 }
 .invoices-item-row{
  margin: 30px 0;
 }
 .invoices-line{
   background-color: #b8b8b8;
   height: 2px;
   width: 100%;
 }
 .invoices-total-list li p{
   text-transform: uppercase;
   letter-spacing: 1px;
 }
 .invoices-total-list span{
   float: right;
   font-weight: bold;
   font-size: 20px;
 }
 .invoices-total-row{
   margin-top: 30px;
 }
 .invoices-details-row{
   margin-top: 70px;
 }
 .invoices-heading{
   display: none;
   font-weight: bold;
   margin-bottom: 5px;
   font-size: 18px;
 }
/*=======================================
 ============ Ad Details Page CSS =======
 ======================================== */
 #ad-details-carousel .item{
   border: 1px solid var(--blue);
   border-radius: 5px;
   padding: 5px;
   margin: 1px;
 }
.ad-details-box .owl-theme .owl-dots .owl-dot:focus{
  outline: none!important;  
}
.ad-details-box .owl-theme .owl-dots .owl-dot span{
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 80px;
  height: 80px;
  border-radius: 5px;
  border: 1px solid var(--blue);
}
.ad-details-box .owl-theme .owl-dots .owl-dot:first-child span{
   background-image:url(../images/ad-details/1.jpg)!important;
 }
 .ad-details-box .owl-theme .owl-dots .owl-dot:nth-child(2) span{
  background-image:url(../images/ad-details/2.jpg)!important;
}
.ad-details-box .owl-theme .owl-dots .owl-dot:nth-child(3) span{
  background-image:url(../images/ad-details/3.jpg)!important;
}
.ad-details-box .owl-theme .owl-dots .owl-dot:nth-child(4) span{
  background-image:url(../images/ad-details/4.jpg)!important;
}
.ad-details-box .owl-theme .owl-dots .owl-dot.active span{
  filter: brightness(60%)!important;
}
.ad-information-list li{
  line-height: 28px;
}
.ad-detail-tabs .nav-link{
  color: #000;
}
.ad-detail-tabs .nav-link:hover,
.ad-detail-tabs .nav-link.active{
  color: #fff;
  background-color: var(--blue);
  border-radius: 5px;
}
.ad-details-box{
  border-radius: 5px;
  padding: 20px;
  box-shadow: 0 0 5px 0 #e8e8e8;
}
.seller-info-box{
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #e8e8e8;
  padding: 15px;
}
.seller-img{
  width: 130px;
}
.seller-info-btns a{
  width: 100%;
  display: block;
}
.rating-star{
  font-size: 20px;
}
.seller-rating-box{
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #e8e8e8;
  padding: 15px;
}
/*======================================
 =========== Checkout Page CSS =========
 ======================================= */
#payment-accordian .form-control{
  height: 40px;
}
 .billing .form-group{
  margin-bottom: 20px;
}
.order-area h4{
  font-size: 20px;
}
.your-order h4{
  font-size: 16px;
}
.billing{
  padding: 20px;
  box-shadow: 0 0 3px 0 #c1c1c1;
  border-radius: 5px;
}
.order-area{
  padding: 20px;
  box-shadow: 0 0 3px 0 #c1c1c1;
  border-radius: 5px;  
}
/*======================================
 ============= Order Page CSS ==========
 ======================================= */
.order-received{
  padding: 20px;
  box-shadow: 0 0 3px 0 #c1c1c1;
  border-radius: 5px;  
}
.order-details-row{
  background-color: #f7f7f7;
  padding-top: 30px;
}
.order-details{
  margin-bottom: 30px;
}
.order-thanks-box{
  border-radius: 5px;
  padding: 30px;
  box-shadow: 0 2px 10px 0 #dadada;
  margin-bottom: 30px;
}